@CHARSET "UTF-8";

@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic&subset=latin,cyrillic-ext,cyrillic,latin-ext);
@import url('/inc/css/fonts.css');

* {
    padding: 0;
    margin: 0;
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;
}

.clear {
    clear: both !important;
    height: 0px !important;
    line-height: 1px !important;
    font-size: 1px !important;
    float: none !important;
    padding: 0px !important;
    margin: 0px !important;
    overflow: hidden;
}

a, a:visited {
    color: #0091d0;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

body {
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;
}
body.ste {
    background-color: #bec3c6;
}
.wrapper {
    margin: 0 auto;
    width: 988px;
}

.wrapper .header {
    background-color: #FFFFFF;
    height: 103px;
    overflow-y: hidden;
}

.wrp.tpl0 .wrapper .header {
    height: 644px;
    background-color: transparent;
}

/*@media only screen and (max-width: 1056px) {
    .wrapper {
        width: 988px;
    }
}*/

.logo {
    display: block;
    float: left;
    background: url("/img/logo.png") no-repeat center center;
    width: 152px;
    height: 45px;
    margin-left: 0px;
    margin-top: 32px;
}

.topmenu {
    float: right;
    width: 800px;
    margin: 46px 0px 0px 0px;
    padding: 0;
    list-style: none;
}

.topmenu li {
    list-style: none;
    float: right;
    margin: 0px 0px 0px 35px;
}

.topmenu li a {
    color: #0091d0;
    text-transform: uppercase;
    font-style: italic;
    font-size: 15px;
    line-height: 16px;
}
.start .topmenu li a:hover, .start .topmenu li a.act {
    color: #ffffff;
    text-decoration: underline;
    font-weight: normal;
}

.topmenu li a:hover, .topmenu li a.act {
    font-weight: bold;
    text-decoration: none;
}

.slider-start {
    border-top: 1px solid #0091d0;
    margin-top: 24px;
}

.slider-body-start {
    width: 988px;
    height: 490px;
}

.slider-start .slide {
    width: 988px;
    height: 490px;
    background-position: center right;
    background-repeat: no-repeat;
    background-color: transparent;
    position: absolute;
}

.slide-h1 {
    display: block;
    margin-top: 62px;
    font-family: "Exo2SemiBold";
    font-size: 48px;
    color: #fff;
    text-transform: uppercase;
    line-height: 41px;
}

.slide-h2 {
    display: block;
    font-size: 18px;
    color: #fff;
    margin-top: 41px;
}

.slide-h2 * {
    font-size: 18px;
    color: #fff;
}

.slide-link {
    top: 410px;
    position: absolute;
    width: 988px;
    text-align: right;
    display: block;
    font-size: 18px;
    color: #0091d0;
    text-decoration: underline;
}

.slide-link:hover {
    text-decoration: none;
}

.slider-start-pages {
    margin: 0 auto;
    text-align: center;
}

.slider-start-pages span {
    display: inline-block;
    width: 19px;
    height: 19px;
    background: url("/img/start_slider_paginator.png") no-repeat top left;
    cursor: pointer;
    margin: 0 10px;
}

.slider-start-pages span.act {
    background-position: bottom left;
}

.wrp {

}
.wrp.tpl0 {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto;
}
.wrp.tpl1 {
    height: 488px;
    background: #0091d1 url("/img/wrp_tpl1_bg.png") repeat-x bottom left;
}

.wrp.tpl1 .wrapper {
    min-height: 488px;
}

.wrapper .hdr {
    padding-top: 42px;
    background-color: transparent;
    background-repeat: repeat-x;
    background-position: left 63px;
    height: 70px;
    text-align: center;
}
.wrapper .hdr h1 {
    font-family: "Exo2SemiBold";
    font-size: 30px;
    text-transform: uppercase;
    display: inline-block;
    padding: 0 5px;
}
.wrp.tpl1 .wrapper .hdr {
    background-image: url("/img/tpl1_hdr_bg.png");
}
.wrp.tpl1 .wrapper .hdr h1 {
    color: #fff;
    background-color: #0091d1;
    text-shadow: -1px -1px 1px #0091d1;
}

.wrp.tpl1 .cont table, .naprcont table {
    width: 100%;
    border-collapse: collapse;
}
.wrp.tpl1 .cont table td, .naprcont table td {
    width: 33%;
    padding: 0 10px 10px 10px;
}
.wrp.tpl1 .cont .icon, .wrp.tpl1 .cont .icon > div, .naprcont .icon, .naprcont .icon > div {
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    height: 173px;
    min-width: 172px;
}

.wrp.tpl1 .cont .icon.krug1, .naprcont .icon.krug1 {
    background-image: url("/img/krug1.png");
}
.wrp.tpl1 .cont .icon.krug2, .naprcont .icon.krug2 {
    background-image: url("/img/krug2.png");
}
.wrp.tpl1 .cont .icon.krug3, .naprcont .icon.krug3 {
    background-image: url("/img/krug3.png");
}

.naprcont .title {
    width: 90%;
    margin: 0 auto;
}
.naprcont .counts {
    min-height: 30px;
}
.naprcont table td {
    vertical-align: top;
}

.naprcont .title a {
    color: #0091d1;
    font-size: 30px;
    display: block;
    text-align: center;
}

.wrp.tpl1 .cont .title {
    text-align: center;
    font-style: italic;
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    padding-top: 38px;
}
.wrp.tpl1 .cont .counts {
    text-align: center;
    font-size: 15px;
    color: #6dcff6;
    padding-top: 16px;
    padding-bottom: 16px;
}
.wrp.tpl1 .button-pord {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 15px;
    background: url("/img/button-pord-bg.png") no-repeat top left;
    width: 121px;
    height: 29px;
    padding-top: 10px;
    margin: 0 auto;
}

.wrp.tpl2 {
    background: #FFF;
}
.wrp.tpl21 {
    background: #fff url("/img/cert-bg.png?v=3") no-repeat bottom center;
    height: 318px;
}
@media only screen and (max-width: 1000px) {
    .wrp.tpl21 {
        background: #fff url("/img/cert-bg.png?v=3") no-repeat -185px bottom ;
    }
}

.wrp.tpl2 .wrapper .hdr {
    background-image: url("/img/tpl2_hdr_bg.png");
}
.wrp.tpl2 .wrapper .hdr h1 {
    color: #0091d0;
    background-color: #FFF;
}

.wrp.tpl3 {
    background: #bec3c6;
}

.wrp.tpl3 .wrapper {
    padding-top: 59px;
    padding-bottom: 75px;
}

.ltimg {
    color: #8c8e8f;
    font-size: 15px;
    padding-bottom: 40px;
    padding-right: 50px;
}
.ltimg img {
    float: left;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 10px;
}

.button2, .button2:visited {
    display: inline-block;
    background: url("/img/button2-bg.png") no-repeat top left;
    height: 39px;
    width: 248px;
    text-align: center;
    font-size: 15px;
    color: #0091d0;
    line-height: 38px;
}
.button2:hover, .button2.act {
    background-position: bottom left;
    color: #fff;
    text-decoration: none;
}

.button3, .button3:visited {
    display: inline-block;
    background: url("/img/button3-bg.png") no-repeat top left;
    height: 39px;
    width: 200px;
    text-align: center;
    font-size: 15px;
    color: #0091d0;
    line-height: 38px;
}
.button3:hover, .button3.act {
    background-position: top right;
    color: #a45e78;
    text-decoration: none;
}

table.start-tbl1 {
    width: 100%;
    border-collapse: collapse;
}

table.start-tbl1.size11 * {
    font-size: 11px;
}

.ramka1 {
    float: left;
    background: url("/img/ramka1.png") no-repeat center center;
    width: 148px;
    height: 157px;
    padding: 25px 30px 20px 30px;
}
.ramka1, .ramka1 * {
    font-size: 15px;
    color: #0091d0;
}

.ltimg2 {
    color: #8c8e8f;
    font-size: 15px;
    padding-bottom: 20px;
}
.ltimg2 img {
    float: left;
    padding-right: 15px;
    padding-top: 5px;
}
.flt {
    float: left;
}
.bt1 {
    width: 496px;
    height: 375px;
}
.fb-banner {
    width: 494px;
    height: 345px;
    background: #fff url("/img/fb-bg.png") no-repeat top left;
    padding: 29px 1px 1px 1px;
    overflow: hidden;
}
.bt2 {
    width: 190px;
    height: 345px;
    padding-left: 20px;
}
.bt2 .hedr {
    font-size: 15px;
    font-style: italic;
    color: #fff;
    text-transform: uppercase;
}

.bt2 .color3, .bt2 .color3 a {
    /*text-shadow: 1px 1px 2px #f9f9f9;*/
    color: #6c7175;
}

.soc-icon {
    float: left;
    width: 30px;
    height: 30px;
    background-image: url("/img/socials-icon.png");
    background-position: top left;
    background-repeat: no-repeat;
    background-color: transparent;
    margin-right: 8px;
}
.soc-icon:hover {
    text-decoration: none;
}

.soc-icon.fb {
    background-position: 0 0;
}
.soc-icon.tw {
    background-position: -38px 0;
}
.soc-icon.in {
    background-position: -76px 0;
}
.soc-icon.gp {
    background-position: -113px 0;
}
.soc-icon.yt {
    background-position: -151px 0;
}

.bt3 {
    margin-left: 30px;
}

.bform {
    margin: 0;
    padding: 0;
}
.bform input[type="text"] {
    display: block;
    border: 0;
    background: transparent url("/img/bott-form-input.png") top left no-repeat;
    width: 219px;
    height: 40px;
    font-family: "Exo2SemiBold";
    font-size: 16px;
    color: #b8b8b8;
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
    outline: none;
    margin-bottom: 24px;
}
.bform textarea {
    display: block;
    border: 0;
    background: transparent url("/img/bott-form-textarea.png") top left no-repeat;
    width: 219px;
    height: 121px;
    font-family: "Exo2SemiBold";
    font-size: 16px;
    color: #b8b8b8;
    text-transform: uppercase;
    padding: 15px;
    overflow-y: hidden;
    resize: none;
    outline: none;
    margin-bottom: 24px;
}
.bform input[type="submit"], .bform input[type="button"] {
    display: block;
    border: 0;
    background: transparent url("/img/bott-form-submit.png") top left no-repeat;
    width: 249px;
    height: 40px;
    font-family: "Exo2SemiBold";
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
    outline: none;
    margin-bottom: 24px;
    text-align: center;
    cursor: pointer;
}
.bform input[type="submit"]:hover, .bform input[type="button"]:hover {
    color: #f6f6f0;
    text-shadow: 1px 1px 2px #0091d1;
}

.wrp.tpl4 {
    background: transparent url("/img/bg-header-text.png") repeat-x top left;
    height: 179px;
}
.wrp.tpl4 .hdr {
    height: auto;
    padding-top: 25px;
}
.wrp.tpl4 .hdr table td {
    vertical-align: middle;
    text-align: left;
}
.wrp.tpl4 .hdr table h1 {
    color: #fff;
    white-space: nowrap;
    padding-right: 10px;
}
.wrp.tpl4 .hdr table .tbg {
    background: url("/img/1x1fff.gif") repeat-x left center;
    width: 100%;
    height: 130px;
}
.wrp.tpl4 .hdr table .img1 {
    padding-left: 10px;
}

.wrp.tpl41 {
    background: #bec3c6;
}
.wrp.tpl41 .wrapper {
    padding: 35px 0;
}
.wrp.tpl41 .wrapper * {
    color: #5c5c5c;
}

.wrp.tpl42 {
    background-position: center center;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 30px;
}

.wrp.tpl43 {
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #a6a4a5;
    background: #716d6e;
}
.wrp.tpl43 .wrapper .hdr {
    background-image: url("/img/tpl1_hdr_bg.png");
}
.wrp.tpl43 .wrapper .hdr h1 {
    color: #fff;
    background-color: #716d6e;
    text-shadow: -1px -1px 1px #0091d1;
}
.wrp.tpl43 .wrapper .napr {
    display: block;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    height: 85px;
    padding-top: 20px;
    margin-left: 100px;
    width: 255px;
    margin-bottom: 40px;
}
.wrp.tpl43 .wrapper .napr:first-child {
    margin-left: 0px;
}
.wrp.tpl43 .wrapper .napr img {
    float: left;
    height: 85px;
    margin-top: -20px;
    padding-right: 15px;
}

.wrp.tpl5 {
    background: transparent url("/img/bg-header-napravl.png") repeat-x top left;
    height: 179px;
}
.wrp.tpl5 .hdr {
    height: auto;
    padding-top: 25px;
}
.wrp.tpl5 .hdr table td {
    vertical-align: middle;
    text-align: left;
}
.wrp.tpl5 .hdr table h1 {
    color: #fff;
    white-space: nowrap;
    padding-right: 10px;
    /*text-shadow: -1px 0px 0.1px #000;*/
}
.wrp.tpl5 .hdr table .tbg {
    background: url("/img/1x1fff.gif") repeat-x left center;
    width: 100%;
    height: 130px;
}
.wrp.tpl5 .hdr table .img1 {
    padding-left: 10px;
}

.wrp.tpl6 {
    background: transparent url("/img/bg-header-sputnik.png") repeat-x top left;
    height: 179px;
}
.wrp.tpl6 .hdr {
    height: auto;
    padding-top: 25px;
}
.wrp.tpl6 .hdr table td {
    vertical-align: middle;
    text-align: left;
}
.wrp.tpl6 .hdr table h1 {
    color: #fff;
    white-space: nowrap;
    padding-right: 10px;
    /*text-shadow: -1px 0px 0.1px #000;*/
}
.wrp.tpl6 .hdr table .tbg {
    background: url("/img/1x1fff.gif") repeat-x left center;
    width: 100%;
    height: 130px;
}
.wrp.tpl6 .hdr table .img1 {
    padding-left: 10px;
}

.wrp.tpl61 {
    background: #0091d1;
    padding-bottom: 40px;
}
.wrp.tpl61 .hdr {
    height: auto;
    padding-top: 50px;
}
.wrp.tpl61 .hdr table td {
    vertical-align: top;
    text-align: left;
}
.wrp.tpl61 .hdr table .h1 {
    font-family: "Exo2Regular";
    font-size: 24px;
    text-transform: uppercase;
    display: inline-block;
    color: #fff;
    white-space: nowrap;
    padding-right: 10px;
}
.wrp.tpl61 .hdr table .h1.lst {
    padding-left: 10px;
}
.wrp.tpl61 .hdr table .tbg {
    background: url("/img/1x1fff.gif") repeat-x left 12px;
    width: 100%;
    height: 130px;
}

.tpl61-ln1 {
    height: 4px;
    background: url("/img/tpl61-ln1.gif") repeat-x top left;
}
.tpl61-ln2 {
    height: 3px;
    background: url("/img/tpl61-ln2.gif") repeat-x top left;
}

.wrp.tpl62 {
    background: #FFF;
}

.wrp.tpl62 .wrapper .hdr {
    background-image: url("/img/tpl2_hdr_bg.png");
}
.wrp.tpl62 .wrapper .hdr h1 {
    color: #0091d0;
    background-color: #FFF;
}

.wrp.tpl62t {
    background: #FFF url("/img/sliderbg.png") repeat-x bottom left;
}

.wrp.tpl62t .wrapper .hdr {
    background-image: url("/img/tpl2_hdr_bg.png");
}
.wrp.tpl62t .wrapper .hdr h1 {
    color: #0091d0;
    background-color: #FFF;
}

.wrp.tpl63 {
    background: #ccecfc;
    border-top: 1px solid #bec3c6;
}

.wrp.tpl63 .wrapper .hdr {
    background-image: url("/img/tpl2_hdr_bg.png");
}
.wrp.tpl63 .wrapper .hdr h1 {
    color: #0091d0;
    background-color: #ccecfc;
}

.wrp.tpl64 {
    background: transparent url("/img/bg-infogr.png") repeat-x top left;
    height: 989px;
}

.wrp.tpl64 .wrapper .hdr {
    background-image: url("/img/tpl64_hdr_bg.png");
}
.wrp.tpl64 .wrapper .hdr h1 {
    color: #727272;
    background: transparent url("/img/tpl64-h1-bg.png") repeat-x center left;
}

.wrp.tpl65 {
    background: #0091d1;
    border-bottom: 2px solid #0e7dae;
}

.wrp.tpl65 .wrapper .hdr {
    background-image: none;
}
.wrp.tpl65 .wrapper .hdr h1 {
    color: #fff;
    background: #0091d1;
}



a.podr1 {
    color: #0091d0;
    text-decoration: underline;
}
a.podr1:hover {
    text-decoration: none;
}

.color2 {
    color: #8c8e8f;
}
.color3, .color3 * {
    color: #858a8e;
}

.naprList {
    padding-top: 10px;
}
.naprList .nsp-block {
    padding: 10px 0px;
    border-top: 1px solid #c6c1bb;
}
.naprList .nsp-block:first-child {
    border-top: none;
}
.naprList .nsp-block .nsp-img {
    float: left;
    width: 494px;
    height: 300px;
    background-color: transparent;
    background-size: auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.naprList .nsp-block .nsp-info {
    width: 494px;
    float: left;
}
.naprList .nsp-block .nsp-info h2, .naprList .nsp-block .nsp-info h2 a {
    display: block;
    font-family: "Exo2SemiBold";
    font-size: 30px;
    color: #0091d0;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: none;
}
.naprList .nsp-block .nsp-info h2:hover a {
    text-decoration: underline;
}

.napr-flags {
    margin-top: 20px;
}
.napr-flags > span {
    float: left;
    margin-right: 11px;
    width: 29px;
    height: 29px;
    /*background-image: url("/img/icons-napr-flag.png");*/
    background-repeat: no-repeat;
    background-position: top left;
}
.napr-flags .fl1 {
    background-position: 0 0;
}
.napr-flags .fl1:hover {
    background-position: 0 -29px;
}

.napr-flags .fl2 {
    background-position: -29px 0;
}
.napr-flags .fl2:hover {
    background-position: -29px -29px;
}

.napr-flags .fl3 {
    background-position: -58px 0;
}
.napr-flags .fl3:hover {
    background-position: -58px -29px;
}

.napr-flags .fl4 {
    background-position: -87px 0;
}
.napr-flags .fl4:hover {
    background-position: -87px -29px;
}

.ilft {
    display: block;
    position: relative;
    margin-left: -50px;
}

.dprim-el {
    margin-top: 20px;
    border-collapse: collapse;
}
.dprim-el td {
    vertical-align: middle !important;
    color: #fff;
    text-transform: lowercase;
}
.dprim-el td:first-child {
    width: 80px;
    text-align: center;
    padding-right: 5px;
    padding-left: 10px;
}

.dzap-el {
    margin-top: 20px;
    border-collapse: collapse;
}
.dzap-el td {
    vertical-align: middle !important;
    color: #fff;
    padding-right: 10px;
    padding-left: 5px;
}
.dzap-el td:first-child {
    text-align: center;
    padding-right: 5px;
    padding-left: 20px;
}

.ramka2 {
    margin: 0 auto;
    background: url("/img/ramka2.png") no-repeat center center;
    width: 540px;
    height: 45px;
    padding: 25px 30px 20px 30px;
    overflow: hidden;
}
.ramka2, .ramka2 * {
    font-size: 15px;
    color: #fff;
    text-align: center;
}

table.hartbl {
    width: 100%;
    border-collapse: collapse;
}

table.hartbl td {
    text-align: left;
    background: #ccecfc;
    white-space: nowrap;
    padding-bottom: 15px;
}
table.hartbl td, table.hartbl td * {
    font-size: 15px;
    color: #000;
}
table.hartbl td * {
    background: #ccecfc;
}
table.hartbl td:first-child {
    width: 100%;
    background: #ccecfc url("/img/bg-har.gif") repeat-x 0 15px;
}
table.hartbl td:first-child b, table.hartbl td:first-child strong {
    font-weight: bold;
    text-transform: uppercase;
}

p.preim {
    display: block;
    padding: 10px 20px 10px 54px;
    background-position: left center;
    background-repeat: no-repeat;
    min-height: 44px;
}
p.preim.p1 {
    background-image: url("/img/preim-num1.png");
}
p.preim.p2 {
    background-image: url("/img/preim-num2.png");
}
p.preim.p3 {
    background-image: url("/img/preim-num3.png");
}
p.preim.p4 {
    background-image: url("/img/preim-num4.png");
}
p.preim.p5 {
    background-image: url("/img/preim-num5.png");
}
p.preim.p6 {
    background-image: url("/img/preim-num6.png");
}
p.preim.p7 {
    background-image: url("/img/preim-num7.png");
}
p.preim.p8 {
    background-image: url("/img/preim-num8.png");
}
p.preim.p9 {
    background-image: url("/img/preim-num9.png");
}

.blog-block {
    padding-top: 40px;
    padding-bottom: 30px;
    border-top: 1px solid #c6c1bb;
}
.blog-block:first-child {
    border-top: none;
}

.blog-img {
    float: left;
    width: 470px;
    height: 312px;
    padding-right: 24px;
    padding-bottom: 24px;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto;
}

.blog-title {
    font-family: "Exo2Regular";
    font-size: 30px;
    line-height: 30px;
    text-decoration: none !important;
    color: #000 !important;;
}
.blog-title:hover {
    text-decoration: underline !important;
}

.blog-date {
    font-size: 14px;
    color: #c6c1bb;
    padding-left: 3px;
}

.blog-block a, .blog-block a:visited {
    display: block;
    color: #0091d0;
    text-decoration: underline;
}
.blog-block a:hover {
    text-decoration: none;
}

.pages {
    text-align: right;
}

.pages b {
    font-size: 14px;
    color: #c6c1bb;
}
.pages a {
    font-size: 14px;
}

h2 {
    font-family: "Exo2SemiBold";
    font-size: 30px;
    color: #000;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.review {
    padding-top: 40px;
}
.review .i {
    padding-top: 20px;
}

.smi-block {
    padding-top: 40px;
    padding-bottom: 30px;
    border-top: 1px solid #c6c1bb;
}

.smi-block:first-child {
    border-top: none;
}

.smi-img {
    float: left;
    width: 151px;
    height: 100px;
    padding-right: 24px;
    padding-bottom: 50px;
    background-position: center 20px;
    background-repeat: no-repeat;
    background-size: auto;
    cursor: pointer;
}

.smi-title {
    font-family: "Exo2Regular";
    font-size: 30px;
    line-height: 30px;
    padding-bottom: 5px;
    cursor: pointer;
}
.smi-block .smi-title:hover {

}

.smi-date {
    font-size: 14px;
    color: #c6c1bb;
    padding-left: 3px;
}

.smi-block a, .smi-block a:visited {
    color: #0091d0;
    text-decoration: underline;
}
.smi-block a:hover {
    text-decoration: none;
}

.orbita-block {
    padding-top: 40px;
    padding-bottom: 30px;
    border-top: 1px solid #c6c1bb;
}

.orbita-block:first-child {
    border-top: none;
}

.orbita-img {
    float: left;
    width: 151px;
    height: 100px;
    padding-right: 24px;
    padding-bottom: 24px;
    background-position: center 20px;
    background-repeat: no-repeat;
    background-size: auto;
}

.orbita-title {
    font-family: "Exo2Regular";
    font-size: 30px;
    line-height: 30px;
    padding-bottom: 5px;
}

.orbita-date {
    font-size: 14px;
    color: #c6c1bb;
    padding-left: 3px;
}

.orbita-block a, .orbita-block a:visited {
    color: #0091d0;
    text-decoration: underline;
}
.orbita-block a:hover {
    text-decoration: none;
}

.review .hdr {
    background-image: url("/img/tpl2_hdr_bg.png");
    background-position: left 33px;
    padding-top: 12px;
}
.review .hdr h2 {
    display: inline-block;
    font-family: "Exo2SemiBold";
    font-size: 30px;
    padding: 0 5px;
    text-transform: uppercase;
    color: #0091d0;
    background-color: #FFF;
    font-weight: normal;
}

.button4, .button4:visited {
    display: inline-block;
    background: url("/img/button4-bg.png") no-repeat top left;
    height: 39px;
    width: 191px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    line-height: 38px;
}
.button4:hover, .button4.act {
    background-position: top right;
    color: #fff;
    text-decoration: none;
}

.hbuttons {
    position: absolute;
    margin-top: -35px;
    margin-left: 6px;
}

.hbuttons a {
    margin-right: 20px;
}

.news-block {
    padding-top: 40px;
}

.news-block.first {
    border-top: none;
}

.news-title {
    font-family: "Exo2SemiBold";
    font-size: 19px;
    line-height: 20px;
    padding-bottom: 5px;
    color: #0091d0;
    text-transform: uppercase;
    text-decoration: none !important;
}
.news-title:hover {
    text-decoration: underline !important;
}
.news-date {
    font-size: 15px;
    color: #0091d0;
    padding-bottom: 20px;
    font-weight: bold;
    font-style: italic;
}

.news-block a, .news-block a:visited {
    color: #0091d0;
    text-decoration: underline;
}
.news-block a:hover {
    text-decoration: none;
}
.br {
    height: 1px;
    border-top: 1px solid #c6c1bb;
}

.cform {
    margin: 0;
    padding: 0;
}
.cform label {
    float: left;
    width: 280px;
    text-align: right;
    color: #0091d0;
    font-family: "Exo2SemiBold";
    font-size: 24px;
    margin-right: 16px;
    text-transform: uppercase;
    padding-top: 15px;
}

.cform input[type="text"] {
    float: left;
    border: 0;
    background: transparent url("/img/cform-input.png") top left no-repeat;
    width: 364px;
    height: 60px;
    font-family: "Exo2Regular";
    font-size: 18px;
    color: #484848;
    text-transform: none;
    padding-left: 15px;
    padding-right: 15px;
    outline: none;
    margin-bottom: 24px;
    margin-right: 248px;
}
.cform textarea {
    float: left;
    border: 0;
    background: transparent url("/img/cform-area.png") top left no-repeat;
    width: 394px;
    height: 180px;
    font-family: "Exo2Regular";
    font-size: 18px;
    color: #484848;
    text-transform: none;
    padding: 20px 15px 15px;
    overflow-y: hidden;
    resize: none;
    outline: none;
    margin-bottom: 24px;
    margin-right: 248px;
}
.cform input[type="submit"], .cform input[type="button"] {
    float: left;
    border: 0;
    background: transparent url("/img/cform-submit.png") top left no-repeat;
    width: 394px;
    height: 60px;
    font-family: "Exo2SemiBold";
    font-size: 19px;
    color: #ffffff;
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
    outline: none;
    margin-bottom: 24px;
    text-align: center;
    cursor: pointer;
    margin-right: 248px;
}
.cform input[type="submit"]:hover, .cform input[type="button"]:hover {
    color: #f6f6f0;
    text-shadow: 1px 1px 2px #0091d1;
}

#overlay1 {
    display: none;
    background:url(/img/bg_transp.png);
    position: fixed;
    left: 0px;
    top: 0px;
    width:100%;
    height:100%;
    text-align:center;
    z-index: 1000;

}

#overlay1 > div {
    width: 900px;
    padding: 20px;
    margin: 0 auto;
    margin-top: 10%;
    background: #fff;
    text-align: center;
    border-radius: 30px;
    font-family: "Exo2Regular";
    font-size: 18px;
    color: #0091d0;
}

table.ntbl {
    width: 100%;
    border-collapse: collapse;
}

table.ntbl td {
    margin: 0;
    padding: 0;
    width: 50%;
    vertical-align: top;
}

table.ntbl tr.fst td {
    border-top: 1px solid #c6c1bb;
}

table.ntbl.first tr.fst td {
    border-top: none;
}

table.ntbl td.t1 {
    padding-right: 15px;
}

table.ntbl td.t2 {
    padding-left: 15px;
}

.ntbl .nimg {
    padding: 0px 10px 0px 0px;
}

.news-block.first {
    padding-top: 0px;
}

.input-resume {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.input-resume + label {
    font-weight: 700;
    background-color: #0091d1;
    display: inline-block;
    padding: 6px;
    width: 235px;
    border-radius: 15px;
    font-family: "Exo2SemiBold";
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    outline: none;
    margin-bottom: 24px;
    text-align: center;
    cursor: pointer;
}

.cform .input-resume + label {
    width: 364px;
    border-radius: 22px;
    float: none;
    margin-left: 295px;
    padding: 15px;
}

.eng-url {
    background: url(/img/eng1.png) no-repeat 0;
    padding-left: 30px;
}